nWndPosX=240;
nWndPosY=160;
nWndPosW=500;
nWndPosH=340;
sTextDirS="%p\\";
oPlugText={"Coder":{"/Ruby Blue":{Sel:2,File:"Coder._Ruby Blue.akelmenu"}},"ContextMenu":{"ManualMenuText":{Sel:2,File:"ContextMenu.ManualMenuText.akelmenu"},"MainMenuText":{Sel:2,File:"ContextMenu.MainMenuText.akelmenu"},"EditMenuText":{Sel:2,File:"ContextMenu.EditMenuText.akelmenu"},"TabMenuText":{Sel:2,File:"ContextMenu.TabMenuText.akelmenu"},"UrlMenuText":{Sel:2,File:"ContextMenu.UrlMenuText.akelmenu"},"RecentFilesMenuText":{Sel:2,File:"ContextMenu.RecentFilesMenuText.akelmenu"},"FavText":{Sel:2,File:"ContextMenu.FavText.akelmenu"}},"Hotkeys":{"HotkeyText":{Sel:2,File:"Hotkeys.HotkeyText.akelmenu"}},"ToolBar":{"ToolBarText":{Sel:2,File:"ToolBar.ToolBarText.akelmenu"}}};